<template>
    <swiper class="swiper testimonials" :options="swiperOption">
        <swiper-slide>
            <div class="item content-box centered">
                <div class="image">
                    <img
                        class="rounded-circle"
                        src="img/demo/profile.jpg"
                        width="180"
                        alt=""
                    />
                </div>
                <h4>
                    Thank you for your quick and clear responses. They are much
                    appreciated. This was a site that needed to go up fast and
                    it has – customizations and all!
                </h4>
                <div class="caption">
                    The Brown Family
                </div>
            </div>
        </swiper-slide>
        <swiper-slide>
            <div class="item content-box centered">
                <div class="image">
                    <img
                        class="rounded-circle"
                        src="img/demo/profile2.jpg"
                        width="180"
                        alt=""
                    />
                    <h4>
                        Thank you for your quick and clear responses. They are
                        much appreciated. This was a site that needed to go up
                        fast and it has – customizations and all!
                    </h4>
                    <div class="caption">
                        The Brown Family
                    </div>
                </div>
            </div>
        </swiper-slide>
        <swiper-slide>
            <div class="item content-box centered">
                <div class="image">
                    <img
                        class="rounded-circle"
                        src="img/demo/profile3.jpg"
                        width="180"
                        alt=""
                    />
                    <h4>
                        Thank you for your quick and clear responses. They are
                        much appreciated. This was a site that needed to go up
                        fast and it has – customizations and all!
                    </h4>
                    <div class="caption">
                        The Brown Family
                    </div>
                </div>
            </div>
        </swiper-slide>
        <!-- Add Arrows -->
        <div class="swiper-button-prev" slot="button-prev"></div>
        <div class="swiper-button-next" slot="button-next"></div>
    </swiper>
</template>
<script>
import { Swiper, SwiperSlide, directive } from "vue-awesome-swiper";
export default {
    components: {
        Swiper,
        SwiperSlide,
    },
    directives: {
    swiper: directive
  },
    data() {
        return {
            swiperOption: {
                loop: true,
                navigation: {
                    nextEl: ".swiper-button-next",
                    prevEl: ".swiper-button-prev"
                }
            }
        };
    }
};
</script>
